<!-- 
  ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
  ===========================================================================
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coinlab</title>
    <link
      rel="icon"
      href="assets/image/favicon/favicon.ico"
      type="image/x-icon"
    />

    <!-- Google Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet'>
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" />

    <!-- Template Main CSS File -->
    <link rel="stylesheet" href="assets/css/landing-style.css" />
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css"> <!-- #Line unicons-->

    <!-- JS File -->
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="assets/js/landing_chart.js"></script>
    <script src="assets/js/script.js"></script>
  </head>

  <body>
    <!-- ======= Landing Header Section ======= -->
    <header id="landing-header" class="fixed-top">
        <div class="top-header text-center">
            <p class="mb-0">#1 crypto indices and algorithmic trading in Asia</p>
        </div>
        <!-- Navbar-->
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid">
                <!-- Left elements -->
                <div class="d-flex left-nav">
                    <a class="navbar-brand me-2 mb-1 d-flex align-items-center" href="#">
                        <img
                            src="assets/image/coinlab-white.png"
                            class="img-fluid"
                            alt=""
                        />
                    </a>
                </div>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <!-- Collapse Menu -->
                <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                    <ul class="navbar-nav me-auto ms-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link" href="#howItWorks">How it works</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#pricing">Pricing</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#faq">FAQ</a>
                        </li>
                    </ul>
                    <form class="d-flex right-nav">
                        <button type="button" class="btn btn-warning me-3">Sign /Login</button>
                        <div class="dropdown">
                            <button class="btn btn-outline-secondary dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                                <span>
                                    <i class="uil uil-globe"></i>
                                </span>
                                English
                            </button>
                            <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                              <li><a class="dropdown-item" href="#">Indonesia</a></li>
                              <li><a class="dropdown-item" href="#">China</a></li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </nav>
        <!-- Navbar -->
    </header>
    <!-- End Header -->

    <!-- ======= Landing Hero Section ======= -->
    <section class="hero-landing d-flex align-items-center">
        <div class="container">
            <div class="hero-text text-center">
                <img
                    src="assets/image/Mask Top.png"
                    class="img-fluid image-left"
                    alt=""
                />
                <h1 class="text-warning">Smart Crypto Investing</h1>
                <h1>Powered by Ai </h1>
                <p class="mt-4">Connect Coinlab AI strategy to your exchange account,
                    <br>earn more than the average crypto trader</p>
                <button type="button" class="btn btn-warning">Get Started Now</button>
                <img
                    src="assets/image/Mask Bottom.png"
                    class="img-fluid image-right"
                    alt=""
                />
            </div>
        </div>
    </section>
    <!-- End Hero -->

    <!-- ======= Landing works Section ======= -->
    <section id="howItWorks" class="works-landing">
        <div class="container">            
            <div class="title-works text-center">
                <img
                src="assets/image/Mask Top.png"
                class="img-fluid image-left"
                alt=""
                />
                <h2>How <span class="text-warning">Coinlab</span> works</h2>
            </div>

            <!-- List Card Step -->
            <div class="list-step">
                <div class="row g-2">
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <div class="row g-0">
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/3 User.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                    <div class="col-auto mx-2 pt-2">
                                        <i class="uil uil-arrow-right"></i>
                                    </div>
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/binance 2.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                </div>
                                <h5 class="text-warning mt-3">
                                    Step 1
                                </h5>
                                <h6>Investor open account in Binance</h6>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <div class="row g-0">
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/3 User.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                    <div class="col-auto mx-2 pt-2">
                                        <i class="uil uil-arrow-right"></i>
                                    </div>
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/coinlab icon.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                </div>
                                <h5 class="text-warning mt-3">
                                    Step 2
                                </h5>
                                <h6>Investor sign up to Coinlab</h6>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <div class="row g-0">
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/coinlab icon.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                    <div class="col-auto mx-2 pt-2">
                                        <i class="uil uil-arrow-right"></i>
                                    </div>
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/binance 2.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                </div>
                                <h5 class="text-warning mt-3">
                                    Step 3
                                </h5>
                                <h6>Connect Coinlab to Binance account</h6>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <div class="row g-0">
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/3 User.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                    <div class="col-auto mx-2 pt-2">
                                        <i class="uil uil-arrow-right"></i>
                                    </div>
                                    <div class="col-auto">
                                        <span class="badge">
                                            <img
                                                src="assets/image/binance 2.png"
                                                class="img-fluid"
                                                alt=""
                                            />
                                        </span>
                                    </div>
                                </div>
                                <h5 class="text-warning mt-3">
                                    Step 4
                                </h5>
                                <h6>Investor get profit in Binance</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- List Feature -->
            <div class="list-feature">
                <div class="row g-0">
                    <div class="col-12 col-md-12 col-lg-4 text-center">
                        <span class="badge p-3">
                            <i class="uil uil-money-bill"></i>
                        </span>
                        <h5 class="text-warning mt-3">
                            Money never left your account
                        </h5>
                        <h6>We never take any trading deposit to our account, your money is in total safe</h6>
                    </div>
                    <div class="col-12 col-md-12 col-lg-4 text-center">
                        <span class="badge p-3">
                            <i class="uil uil-link-h"></i>
                        </span>
                        <h5 class="text-warning mt-3">
                            No Lockup
                        </h5>
                        <h6>you can join and stop anytime no lockup to your fund</h6>
                    </div>
                    <div class="col-12 col-md-12 col-lg-4 text-center">
                        <span class="badge p-3">
                            <i class="uil uil-analysis"></i>
                        </span>
                        <h5 class="text-warning mt-3">
                            Fully automated
                        </h5>
                        <h6>Automated algorithm trading help you profit on every market movement</h6>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Works -->


    <!-- ======= Landing Performance Section ======= -->
    <section class="performance-landing">
        <div class="container">
            <h2 class="mb-4 text-center"><span class="text-warning">Coinlab’s</span> Performance</h2>
            <div class="row g-1 d-flex justify-content-center mb-3">
                <div class="col-auto me-2">
                    <i class="uil uil-chart text-success"></i>
                    Coinlab performance
                </div>
                <div class="col-auto">
                    <i class="uil uil-chart text-warning"></i>
                    Bitcoin performance
                </div>
            </div>

            <!-- chart -->
            <div class="show-chart d-flex justify-content-center">
                <div id="chartLanding" class="chart-market"></div>
            </div>
        </div>
    </section>
    <!-- End Performance -->


    <!-- ======= Landing Pricing Section ======= -->
    <section id="pricing" class="pricing-landing">
        <div class="container">
            <div class="title-works text-center">
                <img
                src="assets/image/Mask Top.png"
                class="img-fluid image-left"
                alt=""
                />
                <h2 class="mb-4 text-center"><span class="text-warning">Coinlab’s</span> Pricing</h2>
            </div>

            <!-- List Card Price -->
            <div class="list-price row g-2 justify-content-center">
                <div class="col-12 col-md-6 col-lg-6">
                    <div class="card">
                        <div class="card-body text-center">
                            <h6 class="text-muted">BASIC</h6>
                            <h1 class="text-warning">1%</h1>
                            <h6 class="text-muted">/Month Platform fee</h6>
                            <ul class="list-group mt-3">
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    0% Performance fee
                                </li>
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    No Profit Sharing
                                </li>
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    Long-Only
                                </li>
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    Min $1000
                                </li>
                            </ul>
                            <div class="paid">
                                <span class="badge my-3 text-muted">
                                    *Paid Monthly
                                </span>
                            </div>
                            <button type="button" class="btn btn-warning btn-get">Get Started</button>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-6">
                    <div class="card">
                        <div class="card-body text-center">
                            <div class="notch">
                                <span class="badge bg-warning text-dark">
                                    Best Value
                                </span>
                            </div>
                            <h6 class="text-muted">PRO</h6>
                            <h1 class="text-warning">0,5%</h1>
                            <h6 class="text-muted">/Month Platform fee</h6>
                            <ul class="list-group mt-3">
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    0% Performance fee
                                </li>
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    No Profit Sharing
                                </li>
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    Long-Only
                                </li>
                                <li class="list-group-item">
                                    <span class="badge bg-warning rounded text-dark me-2">
                                        <i class="uil uil-check"></i>
                                    </span>
                                    Min $100.000
                                </li>
                            </ul>
                            <div class="paid">
                                <span class="badge my-3 text-muted">
                                    *Paid Monthly
                                </span>
                            </div>
                            <button type="button" class="btn btn-warning btn-get">Get Started</button>
                        </div>
                    </div>
                </div>
            </div>
            <img
                src="assets/image/Mask Bottom.png"
                class="img-fluid image-right"
                alt=""
            />
        </div>
    </section>
    <!-- End Pricing -->
    

    <!-- ======= Landing Exchange Section ======= -->
    <section class="exchange-landing">
        <div class="curved-gradient"></div>
        <div class="body-exchange">
            <div class="container">
                <h2 class="text-center"><span class="text-warning">Available </span> Exchanger</h2>

                <!-- List Card Exchanger -->
                <div class="row g-3">
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body text-center">
                                <img
                                    src="assets/image/binance 2.png"
                                    class="img-fluid"
                                    alt=""
                                />
                                <h5>Binance</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body text-center">
                                <img
                                    src="assets/image/okex.png"
                                    class="img-fluid"
                                    alt=""
                                />
                                <h5>Okex</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body text-center">
                                <img
                                    src="assets/image/kucoin.png"
                                    class="img-fluid"
                                    alt=""
                                />
                                <h5>KuCoin</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-md-6 col-lg-3">
                        <div class="card">
                            <div class="card-body text-center">
                                <img
                                    src="assets/image/kraken.png"
                                    class="img-fluid"
                                    alt=""
                                />
                                <h5>Kraken</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Exchange -->


    <!-- ======= Landing Question Section ======= -->
    <section id="faq" class="question-landing">
        <div class="container">
            <div class="title-works text-center">
                <img
                    src="assets/image/Mask Bottom.png"
                    class="img-fluid image-right"
                    alt=""
                />
                <h2 class="mb-4 text-center">Frequently<span class="text-warning"> asked </span> questions</h2>
            </div>

            <!-- List Accordion Question -->
            <div class="accordion" id="accordionPanelsStayOpenExample">
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                        <button class="accordion-button text-white" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="true" aria-controls="panelsStayOpen-collapseOne">
                            Faq Label
                        </button>
                    </h2>
                    <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingOne">
                        <div class="accordion-body">
                            Amet mus mauris tortor euismod vitae faucibus in senectus viverra. Elementum in consequat tellus viverra est quis tincidunt malesuada est. Enim in vel sit nec.
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                            Faq Label
                        </button>
                    </h2>
                    <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingTwo">
                        <div class="accordion-body">
                            Amet mus mauris tortor euismod vitae faucibus in senectus viverra. Elementum in consequat tellus viverra est quis tincidunt malesuada est. Enim in vel sit nec.
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                            Faq Label
                        </button>
                    </h2>
                    <div id="panelsStayOpen-collapseThree" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingThree">
                        <div class="accordion-body">
                            Amet mus mauris tortor euismod vitae faucibus in senectus viverra. Elementum in consequat tellus viverra est quis tincidunt malesuada est. Enim in vel sit nec.
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFour" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                          Faq Label
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseFour" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFour">
                      <div class="accordion-body">
                          Amet mus mauris tortor euismod vitae faucibus in senectus viverra. Elementum in consequat tellus viverra est quis tincidunt malesuada est. Enim in vel sit nec.
                      </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingFive">
                      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFive" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                          Faq Label
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseFive" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFive">
                      <div class="accordion-body">
                          Amet mus mauris tortor euismod vitae faucibus in senectus viverra. Elementum in consequat tellus viverra est quis tincidunt malesuada est. Enim in vel sit nec.
                      </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingSix">
                      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseSix" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                          Faq Label
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseSix" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingSix">
                      <div class="accordion-body">
                          Amet mus mauris tortor euismod vitae faucibus in senectus viverra. Elementum in consequat tellus viverra est quis tincidunt malesuada est. Enim in vel sit nec.
                      </div>
                    </div>
                </div>
            </div>
            <img
                src="assets/image/Mask Top.png"
                class="img-fluid image-left"
                alt=""
            />
        </div>
    </section>
    <!-- End Question -->

    <!-- ======= Landing Footer Section ======= -->
    <footer class="footer-landing">
        <div class="container">

            <!-- Navbar Footer -->
            <div class="nav-footer">
                <div class="row g-0">
                    <div class="col-12 col-md-6 col-lg-3">
                        <img
                            src="assets/image/coinlab-white.png"
                            class="img-fluid img-logo"
                            alt=""
                        />
                        <h6>Crypto smart investing powered by Ai, Coinlab here to help you profit in every market movement</h6>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3">
                        <h6 class="title-ul">Coin Lab</h6>
                        <ul class="list-group">
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Community
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Blog
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Signal
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 support">
                        <h6 class="title-ul">Support & Guideline</h6>
                        <ul class="list-group">
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Terms & Conditions
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Privacy Policy
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Disclaimer
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    Contact
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3">
                        <h6 class="title-ul">Download Apps</h6>
                        <ul class="list-group store-ul">
                            <li class="list-group-item">
                                <a href="">
                                    <img
                                        src="assets/image/playstore.png"
                                        class="img-fluid img-store"
                                        alt=""
                                    />
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="">
                                    <img
                                        src="assets/image/appstore.png"
                                        class="img-fluid img-store"
                                        alt=""
                                    />
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <!-- Social Media & Disclaimer -->
            <div class="socmed">
                <img
                    src="assets/image/Mask Top.png"
                    class="img-fluid image-right"
                    alt=""
                />
                <div class="row g-0">
                    <div class="col-12 col-md-9 col-lg-9">
                        <ul class="list-group list-group-horizontal">
                            <li class="list-group-item">Follow Us</li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    <i class="uil uil-facebook-f me-2"></i>
                                    Facebook
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    <i class="uil uil-twitter me-2"></i>
                                    Twitter
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="" class="text-muted">
                                    <i class="uil uil-instagram me-2"></i>
                                    Instagram
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-md-3 col-lg-3 info">
                        <h6 class="text-center">
                            <a href="" class="text-decoration-none text-light">info@coinlab.ai</a>
                        </h6>
                    </div>                    
                </div>
                <h6 class="disclaimer">Disclaimer : 
                    We never guarantee your profit. You must trade and take sole responsibility to evaluate all information provided by this website and use it at your own risk. 
                    All trading information we provide is intended as trade assistance only.  All trading strategies are used at your own risk. The past trading performance of 
                    any trading program or instrument discussed herein is not indicative or a guarantee of future results.
                    Warning! Coinlab doen’t have affiliate marketing program or refferal program.
                </h6>
                <img
                    src="assets/image/Mask Top.png"
                    class="img-fluid image-left"
                    alt=""
                />
            </div>

            <!-- Copyright -->
            <h6 class="text-muted copyright text-center">
                All right reserved by COINLAB
            </h6>
        </div>
    </footer>
    <!-- End Footer -->

    
  </body>
</html>